Feeef Cloud
ApiParcels

Get a parcel event timeline

GET
/parcels/{id}/events
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/parcels/string/events"
{  "data": [    {      "type": "string",      "source": "string",      "at": "string",      "fromStatus": "created",      "toStatus": "created",      "payload": {        "property1": null,        "property2": null      }    }  ]}